Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 06:45:25 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I am very upset I had arranged to return order and the same was collected by aramex on 29 march I sent repeated email to Max to confirm with no answer At least have decency to reply to emails I called aramex and they told it is with them in their warehouse Please check and refund me my money / App Version: 6.26 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/689362